Subject: Wu input

From: Ingar Holst <[email-masked]>
Date: Thu, 9 Sep 1993 23:08:13 +0200

Dear netters,
   As a side-remark to the ongoing debate on input methods, I might add
that I am planning to make available (long term project though) for NJSTAR
version 3.0 an input dictionary for the Wu dialect. I intend to make use
of some high ASCII characters, like the Norwegian 'oe' (sorry I can't
get it through on UNIX) in sounds like

PAPAMOE   ("very full" / "full to the rim")

I also plan to incorporate the Guoyu 'Q' in sounds like

GOQINJESE ("rubbish")

And I plan to indicate the long low flat tone by an underscore, like in

SA_NGHENIN, ALAGE NGABO SA_NGHENIN DEWALA.

("Shangainese, my grand-mother is Shanghainese")

Any thoughts from you netters on my project is welcome.

Regards,

Ingar